<!--
  Generated template for the CompleteOrderPage page.

  See http://ionicframework.com/docs/components/#navigation for more info on
  Ionic pages and navigation.
-->
<ion-header>

  <ion-navbar color="haldin-header"  hideBackButton *navbar>
    <ion-title>
      <h3 style="margin-right: auto; margin-left: auto;">complete <span class="font-color-blue">sample</span>&nbsp;&nbsp;</h3>
    </ion-title>
  </ion-navbar>

</ion-header>


<ion-content padding style="text-align: center;" class="content-home">
     <img src="assets/images/order_ok.png" /> <br /><br />
	
	<p>	   
		<b>Transaksi Order Sample berhasil disimpan.</b>
	</p>

</ion-content>

<ion-footer>
  <ion-list no-margin>
    <ion-item no-padding>
      <ion-label padding-left>
        
      </ion-label>
      <button item-end ion-button color="medium" icon-left (click)="closePage()">
          <ion-icon name="document"></ion-icon>
        Close
      </button>
    </ion-item>
  </ion-list>
</ion-footer>
